$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -3100000.0
    - - -600000.0
      - -3100000.0
    - - -600000.0
      - -3200000.0
    - - -500000.0
      - -3200000.0
    - - -500000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 7dc97338-4da0-41b4-970e-6c5ac3ae796d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - d1e71449-9004-4d51-a78b-35e42fa8e58e
  - 5f169270-b6d5-4ad6-8450-94e7564a906e
  - 05072e67-2523-4859-bddf-956668445c6a
  - 66100584-ba0d-4f7e-8feb-08fef50f0742
  - 0fd52875-427f-49d5-848c-48cf608405f7
  - f9b69304-a754-4336-b72c-367b337e7321
  - f3a04f0c-655f-42e8-aa8e-40a01094771a
  - d5a00fb2-e6d9-4c47-86ea-bbf4060e84b5
  - 334a71c7-52f8-4a47-9990-2798846783f5
  - 43c0384f-1131-482d-81b5-eaa5f175253d
  - 829b3085-3907-4cad-bbe6-5f1a43172173
  - 6435eaf5-4385-41c2-bfaa-eb32d7a3f898
  - c8c7f633-e422-4c21-ac72-5e1c188fe1f9
  - c8931f51-6105-4823-888d-2052245889a7
  - 9046e277-da68-4cbd-bcf3-02c11923f52e
  - a726e66b-fcc6-4a89-92f2-e5cce00b3955
  - 67f24bf5-133a-424c-9bc6-a4daca43a42a
  - 54a52835-9d8b-473e-82b4-5b145e45e09c
  - d63f56c2-f16f-431d-b88a-79cc6bb8cd82
  - 6a84fdc8-7286-4b6e-b228-e9b97da78041
  - 4f8af01e-eb5d-4b68-b8e3-93f320ced3ff
  - b684df09-e959-4de9-b8a9-0da56ecbfe11
  - 16ce05a5-a79b-4bad-b202-5aa81d6c3668
  - 8dfd52e2-91d0-47f2-af8d-c1e6925cac91
  - 7421300d-6074-48d8-a6ae-e9bcd90dd72d
  - e1dbaed9-7f88-4488-b0a8-a6261a31ce6f
  - 6af83ef2-ea06-40df-907c-15bbec4bd8d4
  - cb8148f5-4880-4702-b21d-5f016ed76f0a
  - 0c1a35dc-b17f-47e4-9f07-b7d33596f8ca
  - acbce9ab-132f-4d4a-b853-182a10ccb5ea
  - bd031980-39f9-42c0-b34c-e5df28162b2e
  - f6c26768-12de-400b-9fe2-41ed34ab8ae5
  - 82a38f64-ceb0-43d7-a533-acd95233737f
  - e27bb980-19a7-403d-8b49-26acdd19148d
  - bb11b2f6-87ea-4ca9-b4ec-701959a302fb
  - 3ec24a8a-22e4-4745-a519-2438ab5be4ee
  - e184cf2f-df04-4012-8d28-2428a51dbdef
  - f3d9725e-d3f2-4f99-9e92-9fdc96ce92d7
  - 50d46c4c-c259-4f4e-a737-e53f8862cd92
  - 5cb19656-6682-4dc2-b011-1793f22bb10b
  ls7_nbart_geomedian_annual:
  - 3db69990-043f-40ff-b7c0-7ca577241be9
  ls7_nbart_tmad_annual:
  - a129a8d3-4de9-42bf-a290-b3d24d437dca
  ls8_fc_albers:
  - 71b675d1-5566-418c-a566-842d7ee8b0df
  - e45486a3-7aba-4e7b-b4ac-01c7093f1651
  - c5ac0dba-6684-4bda-b487-c44882189d1e
  - ee157b82-743d-44bb-a2cd-51d4006c1450
  - 8fc17868-4f15-4d4f-b043-d6d2b0a9511b
  - fae2490a-d14a-437c-a24b-0fa3c1e52914
  - 01c5a363-0814-4677-86b0-17843abb28d2
  - d235a106-2f3f-462a-95d1-9a62eee45bba
  - 9cf18c16-4154-4a0e-95b6-848db6231466
  - 53fdbcf7-b612-4c21-9b9a-1a3f3feda0cd
  - 36f51048-7982-4270-ac78-48ab19b8dec2
  - de5b6ce2-387b-4f49-8d94-da3357dfc98f
  - 817f69ca-9487-4ffa-8e21-0cbc2f459a1f
  - 8d5332f5-758b-4827-a758-523b67bc4071
  - 7d99ecd8-fd4c-4354-8058-31bb5cf5dadc
  - 6d790a0a-de91-458f-a4e1-c76bdfd806c5
  - 9aa6b0fa-eef9-4ab2-88c5-78daaba0ac80
  - e787e4b9-09a2-4546-9c8c-530e5aaaddcc
  - 0e41ada5-5c61-4bd2-8f5e-d789657d4b97
  - 0d70bcfa-56e4-4289-ad6e-0b42d0800314
  - b7c76f9a-be6c-4c27-be99-a7a6074f93b7
  - ddee6a44-0bc5-4d11-b9a5-94e561d66df8
  - 2c8716af-8815-4c68-a91d-11bbfc5a9008
  - a5ffbc22-54a0-4b5b-a884-c68602550924
  - d8169d23-a722-4ae1-bc82-81d30fb72386
  - 2a07afd3-e76a-4380-915d-d01075d5320e
  - 0d37d663-2133-4fc3-94b5-03734dbfd9ad
  - a29d38ec-454a-4fd8-8795-54a40931285b
  - 53e9550e-d4a6-448d-806b-cc5b767b86c8
  - 516cc2fd-3bbd-4cca-b3bd-ab8e1e09825a
  - d612dc11-35d2-4546-8e19-46095da34114
  - ee3b7f39-b7f3-4cae-a624-451693223ed1
  - d408ed12-53d8-48a3-b1ad-42beeeb03a1c
  - c51cc0e6-5b2b-4c85-9335-76121536ed11
  - b0cb8ddd-8233-4fea-916d-b83a2ae0ba98
  - 0dca3e22-f3e3-47fd-a89d-3fe8567fc5db
  - 3ae3949e-6dee-40a5-a071-57dee040b8e8
  - 0fc553a5-3e5a-4e57-8c9c-ec2ecc95081d
  - 665c7409-6ab2-4cf3-b6b6-844d4d50ab49
  - f52dd202-5f63-4368-8072-5b469eca7c39
  - 57152f52-2020-4ec2-be5c-a719208f0584
  - e635f78b-afb1-4b67-a23c-591b225320e3
  - 6c098e28-2f12-4ef6-8a8d-dd82d066f401
  - e7a9db86-b65d-45d3-a220-60ac7a0a5531
  - 22035c27-5863-41da-9c09-982b8fb1f36d
  - 91aab4de-a420-46ea-8f00-f34ddd84c36c
  - 13276e29-0dbf-41c8-b402-ee9c494f5f7b
  - 6d1e6d08-e3d7-4712-aab3-df04cddbe491
  - 21b597eb-b848-43a5-b472-5f0786c01d97
  - 628a745f-e630-4c05-a7d9-7cf03ef51fcc
  - c21207ea-e6d0-4385-acbe-90bb853ad3e7
  - 50c6a792-9feb-48bc-823b-12f925602a82
  - b13c304d-6806-4683-8d31-a5113e019c59
  - 1c4c9260-1d39-4dbf-91c2-882f7d910911
  - 17d7a23b-f9b3-4290-b122-bcf163d7de8e
  - 3420d2a9-ab55-4c1f-b494-23edf26f9800
  - 91741548-0d2d-405b-8d7f-f57134998aeb
  - ed6d4e20-4390-4f3b-869d-04e7b22ddcb1
  - 322bcf1d-9274-45e5-916f-adbe507b7b0a
  - 4828a211-a263-45b9-8d74-3ca3bec763ba
  - 307b51ca-908f-49ca-b1db-a5e1fdeecce5
  - 97358017-42ac-44de-b5eb-d2e92cf289b6
  - 57b50a75-f087-4bd1-9b82-45552c3ba662
  - 8dd21740-874e-4e0c-a4bf-6021a8761e3a
  - 89d0957b-667b-4aef-8f9a-b7a4ac594bde
  - 9352e203-2fda-4d50-8771-cac989932afa
  - c85fc577-2b35-46c2-96fa-bc98e32983d0
  - ac89f63d-9467-4724-bda6-a49730e40252
  - 18e7d3bb-f39e-489d-b0ff-ba33a73ef38d
  - d2c0a4cd-78b9-49a1-a9f5-33c7945384da
  - 4be38ae4-084f-459f-9cf9-4ad3c26ba748
  - c716652b-ff2c-400c-9a3d-332ccde32204
  - aa5a83c4-8acb-4544-8ee9-0a1cad6c49c6
  - d4345051-1e55-45e9-92fb-980caf0147b8
  - 4b75162a-98c1-42eb-9ef0-f662fa22f6cd
  - 5111d20f-20a5-4ad7-93eb-bc2a7160cee7
  - 973eadad-b2d6-410e-86d6-a6c4ede0bf87
  - 8581c8f4-9de2-4015-920b-62ca47d7f20e
  - 69c8ac48-075b-43c6-963a-c111b6692769
  - 87ddad8c-d0e5-4922-89d7-4f2783166cb9
  - 25ec7e8b-da8e-42f0-a729-4166b19040b9
  - 7362dfc5-4841-4b9a-b0a3-8e5889e04279
  - 6e98da5a-4171-419a-8105-083daef69cd4
  - 2335e78e-0b5e-4552-a421-b05defeb5115
  - 70a47c75-d741-4831-8dee-26304835820a
  - 1af5e04e-cf08-4c18-b721-8e436d9b94db
  - 58615b7d-f2b4-40fb-9cd6-64b7f6173373
  - cc17c133-4f66-44c6-9863-13a18b0df74a
  - 1994cf4a-ab62-49ec-991f-9060468fb0c0
  - 422525b4-dd66-44a3-8858-3da8851cf2bd
  ls8_nbart_geomedian_annual:
  - 5634d81e-be00-4301-a4a6-f3c9172e343f
  ls8_nbart_tmad_annual:
  - 7050e87a-0b52-4a98-a3f8-ebc255cddb8a
  wofs_albers:
  - 0e2eddbe-19a1-468f-8a47-5354819acb9c
  - 43047fdf-bee0-4afa-b54a-7d9c375d5eac
  - f0591b4d-54b6-4ba9-863c-ca64cbab46d1
  - 10df78e2-6c5d-47fe-8527-78a21f28676e
  - 0bd7832c-29ed-428d-87cc-b2c08a4338f7
  - 03a34a15-7e6a-4f04-8b2c-94d0ac7b4e62
  - 6197c5c0-6a89-420d-a92b-3796f0f120e6
  - 3022295f-f26d-492a-9168-2800a19c77be
  - bea90b39-df20-4325-b97b-950792af1dc1
  - 5187f56c-4295-4b78-ab3e-883d2aa9d6ec
  - d362b69a-e747-4dd6-898e-d19434cf4c82
  - 6826545b-9a6b-4483-9e12-f8351e2c5f64
  - 010f7bf9-81b9-4535-897f-a7b55829bb95
  - c677dedf-5c04-4e7c-a381-8dee72ef4584
  - 01953d0a-0c75-4494-a6a8-70bfa46b10ea
  - 193c9e96-ac67-4dfb-b284-b98e01de374f
  - a43109d7-ba65-49f2-8340-4ce9ad602d3c
  - 59797406-d815-452b-82ef-ea29b71df987
  - 7a67db94-426f-4f44-ac46-6b4adde5cb2d
  - 2768fb3f-dd0a-424d-97f3-f35f2569e2fa
  - 9adf380a-0bd5-45af-a319-8283f020f6ee
  - 03c37441-3d56-491b-9c60-16cfaf114240
  - b59bfbe7-b4e3-48f6-afe6-6426a018bd3b
  - e4f964e1-966b-4d26-9206-ec0ae1c25027
  - 48a41153-7ed4-44a5-a816-d1020521af76
  - 5d04d31a-b59e-4689-809b-b1fb81076cab
  - 5bd7baf1-662b-478a-942e-7ce2f2e2343b
  - ede0b355-2ab7-442f-be89-75c0303a3f3a
  - a8aa4d01-ccf0-4c3b-aaf5-13a28467f809
  - 6855aa9c-90d9-4995-bd00-15553d95706a
  - 2ff34bf9-7e6e-4f11-aed2-a5766c064e4b
  - 80e23943-0a6a-44c9-a661-f853abf8242f
  - 5671a986-2388-4c53-a1e8-b8fd56adfb91
  - 9d522ab8-37ca-439b-ad7e-66b42b92b1e5
  - b035cb9b-467c-4719-ad71-4e0e3a77ea67
  - 88843528-7584-4f5b-a724-90461f40e3db
  - cb96a184-4cc4-4206-80f8-47d679b69ae0
  - d8599db6-8da3-4b35-a58c-0acdecfcdfee
  - 277f2c28-c9bb-4cb9-8d3d-16b18cce03ae
  - c7f3dc06-099d-4f56-b068-0449703ffa9d
  - 3ee3a167-cce6-44ad-916e-5db7a2fc9129
  - 6bc23dfa-534d-4d4a-b0a6-fb0848752df8
  - e90c565c-e6a1-4718-8dff-e06300ce5dd6
  - 5a34ad09-23be-4ee7-83ec-622c7c2dfc66
  - 57307bf9-77b0-40e3-a349-108484d6535a
  - 93a563a4-423c-4a39-b159-6a3debd1f9f9
  - 79b95c8a-397b-47c6-8702-c136b2753d4c
  - c58ebe3d-c0bf-43d3-a343-b4d0cece075b
  - fe3f2503-4061-4bfa-9353-901357dad815
  - e13b9166-91d2-4b23-8c43-cba9a11b2e88
  - 2ed3f90f-706b-4a16-92c8-7181d79a44c3
  - 18dd6682-4137-46ec-bcf1-2f0181c04008
  - fce7fba8-a6b8-4565-9312-2a1a0945ed2a
  - 6eced868-c72a-49a5-8d03-e6af0e9aefe4
  - 017f6f05-d953-4c63-80fb-b55f49dd8fad
  - 0c0ed2f2-0c11-4d86-acf9-f8653da5bec0
  - 635de7bb-f12f-4509-94cf-e5cb12a4ed29
  - 8c5cc1bf-453f-48a8-898d-1b00ab326e65
  - 80495835-22d6-40d7-9e85-f8f76fe8f16a
  - 187d8ef4-a5c5-49c6-b79c-e4dc3e55e44a
  - c504585e-4cfa-44d9-bf5d-ef040f5aed49
  - d1570de1-e981-40ed-9ccd-7a4aad6a1e5e
  - 60614ca0-e05b-4ee2-8e44-baf8e367322e
  - b9086473-427e-4e84-977f-2f399ba406fd
  - 1af1b75c-edbc-4b64-b9d5-f12c39f63d8d
  - 2bb2df4e-d506-476f-904f-472f2570488c
  - eb6bf373-bda1-4e00-89cb-e59529a0c34e
  - 3aaeeda7-8e11-4703-a227-17db5956e505
  - e4eba44a-0bcc-4565-add5-507e016b4a56
  - 772dd7b1-7bab-4856-bf1c-295def2d1c43
  - 45ce0f97-6cd6-4072-9dbb-fc87a8892f75
  - 5d052be4-1be6-4323-8a93-8a1b4ac8c5e8
  - ccd43d63-600b-4de5-8209-5b0edf8dfb45
  - a33433c1-505b-4cc7-9c74-26c2256bd8da
  - 8c10cba9-c756-46ae-b27c-2323dd3432c4
  - f12d9ed0-bbf6-4f74-8890-fc2d7074707c
  - ebcf39b6-179f-413b-9150-cdbc65ec8ec0
  - 2d6fd329-7596-49a5-b813-c9bc667f2b9f
  - 2790266d-8f02-4b25-929b-bd464cadb359
  - ac03000e-6f6c-4a3c-b899-e3a81edec2c8
  - 9a732b8f-43d7-4d20-89e1-6cb432fe50fd
  - dd4054d6-9b2a-407d-bc06-7e4f885d6a99
  - 6a930d87-d9ee-472c-ade6-8584ce3a8f3e
  - d39c460a-a861-41f8-9599-4da7127ee7e6
  - a946d6ef-32df-41b5-acf9-a78618581763
  - 0f4303a8-8565-44c0-bb4f-5b93b4bd8052
  - 327a74ae-c05e-4397-b2d7-bf7b0a1f8e65
  - 623904ed-885e-460e-8a8c-84a2c5621ca3
  - 60fbe536-08f0-4c1b-97fe-29be7daf1411
  - 5d50f4c1-c3f1-437a-8e45-bd578fcf0094
  - 7c6f3e31-c2c7-4c60-855d-237dc10f9cff
  - 4e2fb0cc-77f7-4595-9d00-b78c84ec5436
  - 20cf0535-1450-47de-a5f6-07f22c394c46
  - d72a4801-c6b5-417b-b423-696619c56e04
  - 0f315205-7fca-457a-9060-74bf10e3607d
  - 5d2ed904-e3a8-42c8-ba88-167d9d06e851
  - 36661987-d9b6-45a7-864d-f0c5ff2246cf
  - 95a9162f-28b8-4431-8e19-d37cfea011c1
  - 59e8b20d-0bbc-4057-a8aa-b57fdc15ca16
  - a278dfd2-7988-4ada-8f2e-ee3bddf35275
  - 6a169c56-10bb-472c-8962-072dd6a6a9b6
  - 1c4e1601-12c2-4937-90a5-44a6b197e483
  - 5f4a3b50-d16b-453c-ba6e-75f995667bb3
  - 73bc5c1b-e1ad-4543-8760-8f7e7b442a0d
  - 66151e71-adfd-4c19-a1a4-3f0761c98682
  - 17fa8811-2e4a-4242-b46d-24e80fc6874d
  - e9109f69-31af-402d-b359-482eed30ba95
  - 56c301aa-1145-4672-91be-5b4130c7f30e
  - 3d5dbcd1-543c-4091-b85d-feffca1443b3
  - 77efcd73-b7cb-47eb-810f-53cfe7a9f050
  - a27ff2da-5e9a-4445-aa74-b87b53747d1c
  - 28f747d0-d11e-49d6-9373-fa942759bf4a
  - 70598800-3103-4115-930c-bed9d8843926
  - 0bbd4969-b4c9-4c38-bfb8-49b94b22dbcd
  - 34f57411-d23b-44fd-b3e2-8d3d393636b8
  - 935180ca-fa64-4db6-bd6c-33c683a4f661
  - acd5f3bd-39f1-4dcb-93c7-5519c3ac28bc
  - be9b204e-33bf-4edc-94ee-49fbcc998593
  - 2135eb4b-b7e7-4aeb-8bbc-b843b62e85bf
  - 4ab1eff9-3e27-45f7-b8f2-926dffab3a70
  - d81c8d3d-dea8-4807-87c5-f0b8e23fe586
  - 8eb60146-b265-42a0-a175-912ca5faeefe
  - c41d5e37-fbd7-4506-8014-30eb11fa992b
  - 586df637-2f52-4eb0-8c95-78e6797479eb
  - 4e4e5b68-8caa-4773-aa8e-876a919f14aa
  - 54461f2e-b9d5-4157-8a7f-25e895f26204
  - 1c4a833b-fac6-4df6-9a81-aba20577d4dd
  - 6815cf81-27cb-41ba-831a-c4d128cb3004
  - 4a60853f-6264-4516-bf39-0b0e47bbe7fe
  - 38fa3219-ecd1-4436-8a4e-72292f4b5180
  wofs_annual_summary:
  - bad76759-043c-400b-8198-3dde0c7f5f2c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-32_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:25:38.445385Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
